## rock-master-19.06-drivers-transformer 0.20160907

=== src/CMakeLists.txt ===
rock_library(transformer
    SOURCES Transformer.cpp
	    NonAligningTransformer.cpp
    HEADERS Transformer.hpp TransformationStatus.hpp
	    NonAligningTransformer.hpp
    DEPS_PKGCONFIG aggregator base-types)
