=== debian/changelog ===
rock-master-19.06-drivers-transformer (0.20160907-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/drivers-transformer.git
  * branch: refs/heads/master
  * commit: cce50c388d733a30e28082026184ec34e50edabf
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Fri, 05 Jul 2019 00:37:15 +0200
